/* ------------------------------------------------------------------ */
/* Amelia 7 Zone Grid */
/* 4 Columns, 1 spanner, 1 Header and 1 Footer */
/* ------------------------------------------------------------------ */

/* Clamp the entire content of the page to a fixed width,
 * and center it.
 */
div#gridClamp {
    width: 980px;
    margin: 0 auto;
}

div#gridMain {
    position: relative;
    width: 980px;
    
    /* We need to float this element because it contains only floated 
     * elements. If we didn't, the computed height would be 0, because
     * floated elements are not usually part of the computed height of
     * the containing block. Making this element float ensures that the
     * floated child elements are part of the computed height.
     * See the CSS 2.1 spec, sections 10.6.6 and 10.6.7.
     */
    float: left;
}

div#gridTopColumns,
div#gridBottomColumns,
div#gridCenterColumn {
  overflow: hidden;
  width: 100%;
}
div#gridMainColumn {
  float: left;
  width: 645px;
  margin-right: 25px;
}
div#gridRightSidebar {
  float: left;
  width: 310px;
}
div#gridLeftSidebar {
  float: left;
  width: 310px;
}
div#gridBottomColumn {
  margin-left: 25px;
  width: 645px;
  float: left;
}